Username: Password: Remember me
Search + Advanced
Package Details

qalculate-gtk 2.5.0-1
http://qalculate.github.io/
GTK+ frontend for libqalculate

Category: educational

Submitter: chelqo
Maintainer: chelqo
Votes: 1

License: GPL

Last Updated: 2018/05/29 - 01:43:31 +0000
First Submitted: 2017/12/14 - 02:22:31 +0000

Tarball :: PKGBUILD

Dependenciesgtk3>=3.10 libqalculate>=2.5.0 

Sources

Comment by: chelqo on Tue, 29 May 2018 01:46:43 +0000


pkgver=2.1.0	;	md5sums=('042caf5c51c095eeda86c945f7117fd5')
pkgver=2.2.1	;	md5sums=('b89f27c784c11b0bf30a07488ea05deb')
pkgver=2.3.0	;	md5sums=('8f9cdcd90f6a346a4aceaa2070279684')
pkgver=2.4.0	;	md5sums=('7f06a4f9cc6fbb5565bf3876b9bd2d46')
pkgver=2.5.0	;	md5sums=('7100b924eaedb5be93c8460e6765091e')

Comment by: chelqo on Tue, 29 May 2018 01:43:57 +0000


If the official package of chakra 'libqalculate' is outdated, in order to compile 'qalculate-gtk' we can make use of the package 'libqalculate_fresh': 
https://ccr.chakralinux.org/packages.php?ID=8242

Comment by: chelqo on Mon, 28 May 2018 04:20:49 +0000


version 2.5.0 is released, but core/libqalculate must first be updated

Comment by: chelqo on Mon, 28 May 2018 04:20:35 +0000


version 2.4.0 is released, but core/libqalculate must first be updated

Comment by: chelqo on Mon, 14 May 2018 14:24:18 +0000


version 2.3.0 is released, but core/libqalculate must first be updated

Comment by: chelqo on Thu, 14 Dec 2017 02:28:49 +0000


version 2.2.0 is released, but core/libqalculate must first be updated